1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Utilitaire Airport 5.6 et Mountain Lion

Discussion dans 'Internet et réseau' créé par Gallagher, 26 Juillet 2012.

Modérateurs: Nephou
  1. Gallagher

    Gallagher Membre confirmé

    Messages:
    150
    J'aime reçus:
    6
    Score des trophées:
    0
    Meilleures réponses:
    0
    Petite question à tous ceux qui ont adopté Mountain Lion:

    L'utilitaire Airport 5.6 est il toujours supporté par le nouvel OS ou impose t-il de passer à la version 6 ???

    Je m'interroge par rapport à ma vieille borne airport express car elle n'est pas prise en charge par la nouvelle version de l'utilitaire.
    Comme on pouvait faire cohabiter les deux sous Lion pas de problème, mais j'aimerais savoir ce qu'il en est sous mountain lion.

    Merci de vos réponses
     
  2. MisterDrako

    MisterDrako Membre confirmé

    Messages:
    208
    J'aime reçus:
    3
    Score des trophées:
    35
    Meilleures réponses:
    0
    Apparemment NON,......

    snif....

    je suis empoisonné aussi par airport 6.1 (id. ou mot de passe non reconnu)
    sur ma capsule ! ! ! !

    on pouvait repasser en 5.XX sous snow mais là nib ! ! ! !

    du coup j'ai 2 mess d'erreur :

    - un nom global est rquis etc etc ...

    et /

    - identifiant ou mot de passe non reconnu...


    et donc impossible de sauvegarder sur ma capsule ! ! ! !


    une vraie prise de téte ! ! !

    :confused::confused::confused:
     
  3. aurique

    aurique Membre confirmé

    Messages:
    346
    J'aime reçus:
    8
    Score des trophées:
    90
    Meilleures réponses:
    3
    Perso , la 5.6 fonctionne nickel avec ML sous Imac et MBA !!
     
  4. Gallagher

    Gallagher Membre confirmé

    Messages:
    150
    J'aime reçus:
    6
    Score des trophées:
    0
    Meilleures réponses:
    0
    Ah ben mince alors... Du coup c'est oui ou c'est non ???
    :confused:
    Je suis en vacances loin de mon iMac et je ne ferais le passage à ML que dans plusieurs semaines.
    Mais cette question me taraude particulierement.

    Ce serait quand même un comble de plus pouvoir accéder à mon airport express sous pretexte qu'apple en a sorti une nouvelle... !!!!
     
  5. Breizh44

    Breizh44 Membre émérite

    Messages:
    709
    J'aime reçus:
    26
    Score des trophées:
    45
    Meilleures réponses:
    0
    J'utilise 5.6 pour ma borne et 6 pour celles de mes parents.
    RAS
     
  6. Gallagher

    Gallagher Membre confirmé

    Messages:
    150
    J'aime reçus:
    6
    Score des trophées:
    0
    Meilleures réponses:
    0
  7. aurique

    aurique Membre confirmé

    Messages:
    346
    J'aime reçus:
    8
    Score des trophées:
    90
    Meilleures réponses:
    3
    En parcourant le net , il semble qu'il ai effectivement un soucis avec ML et la 5.6 dans le cas d'une Clean Instal.
    Perso,je peux pas te dire car j'ai fait une upgrade de Lion vers ML , et là , c'est OK.
     
  8. Mac*Gyver

    Mac*Gyver Membre d'élite Club MacG

    Messages:
    1 492
    J'aime reçus:
    53
    Score des trophées:
    180
    Meilleures réponses:
    0
    hé. les gars, mon macbook est sous Lion et mon utilitaire airport est la version 6 masi j'ai aussi la 5.6 dispo sur mon Imac (Snow Leopard).

    1. Puis-je copier et installer la version 5.6 sur mon macbook et avoir les deux versions (5.6 et 6) cohabiter sans probleme ?

    2. Je pense migrer vers Mountain Lion bientot, est-ce que cela va poser probleme?
    Apparement il me faut mettre la 5.6 sur Lion avant puis faire une upgrade vers ML pour que ca passe, c'est ca?

    pour info, j'ai une airport express d'il y a 1 ou 2 ans (l ' "ancienne" donc).

    font ch.. apple sur ce coup
     
  9. r e m y

    r e m y Cas clinique Club MacG

    Messages:
    30 558
    J'aime reçus:
    2 089
    Score des trophées:
    360
    Meilleures réponses:
    13
    Appareil(s) Apple:
    iMac, MacBook Pro, iPad, iPhone, iPod/touch
    Je te conseille de telecharger Airport Utility 5.6 pour Lion sur cette page
    http://support.apple.com/kb/DL1482

    et l'installer sur Lion AVANT de faire la mise à jour MountainLion

    (pas sûr que ce soit la même version que Airport Utility 5.6 pour Leopard et SnowLeopard qu'on trouve sur une autre page: http://support.apple.com/kb/DL1536 ...)
     
  10. Mac*Gyver

    Mac*Gyver Membre d'élite Club MacG

    Messages:
    1 492
    J'aime reçus:
    53
    Score des trophées:
    180
    Meilleures réponses:
    0
    mercy remi !

    est-ce que je peux avoir les 2 versions (5.6 et 6) cohabiter dans mon OS ?


    NB: oui, elles sont differentes, celle de SL est 5.6.1
     
  11. r e m y

    r e m y Cas clinique Club MacG

    Messages:
    30 558
    J'aime reçus:
    2 089
    Score des trophées:
    360
    Meilleures réponses:
    13
    Appareil(s) Apple:
    iMac, MacBook Pro, iPad, iPhone, iPod/touch
    OUI sans problème. C'est même prévu pour...
     
  12. stef.80

    stef.80 Nouveau Membre

    Messages:
    7
    J'aime reçus:
    0
    Score des trophées:
    0
    Meilleures réponses:
    0
    bonsoir,

    je confirme pour la clean install , je viens de la faire et quand j'installe airport 5.6 =

    "version de mac os x n'ont pris en charge"

    a la recherche d'une solution ou en attente d'une mise a jour :mouais: en espérant.
     
  13. mbp13g5

    mbp13g5 Nouveau Membre

    Messages:
    1
    J'aime reçus:
    1
    Score des trophées:
    0
    Meilleures réponses:
    0
    Bonjour à tous,
    je confirme que airport 5.6 fonctionne sous ML (même avec airport 6.1 de présent). J'avais le problème avec ma borne airport express ancienne génération depuis que j'utilise un mbp 13 fin 2011 livré avec ML et depuis que j'ai fais l'installation du paquet Airport 5.6 via Pacifist, l'accès à la borne fonctionne (configuration, reconnaissance, gestion etc.)

    Différents tutos sont disponibles ici et

    Un cours sur Pacifist en français disponible ici

    @+
     
    camisol aime ça.
  14. pouet13

    pouet13 Membre confirmé

    Messages:
    199
    J'aime reçus:
    8
    Score des trophées:
    0
    Meilleures réponses:
    0
    J'ai la version 6.1 avec ML ça fonctionne très bien, je l'ai laissé faire quand j'ai installé TC, mise à jour et installation, aucun soucis
     
  15. mikeosx

    mikeosx Membre Junior

    Messages:
    13
    J'aime reçus:
    1
    Score des trophées:
    0
    Meilleures réponses:
    0
    Pour moi itou... Utilitaire airport livré avec Mountain Lion ne reconnait pas mon airport express.

    Par contre, comme j'avais fait un clone de Snow Leo (avec carbon copy cloner), j'ai juste accédé au dossier utilitaire de mon ancien système et cliqué directement sur la version 5.6.1 de l'utilitaire airport qui fonctionne sans souci (même avec la version de ML installée) et pas de nécessité de l'installer.

    J'ai ainsi pu paramétrer ma borne express sans problème. :zen:
     
  16. powerjaja

    powerjaja Membre Junior

    Messages:
    10
    J'aime reçus:
    0
    Score des trophées:
    0
    Meilleures réponses:
    0
    Merci mbp13g5 ! Grace à toi je n'ai pas eu besoin d'aller récupérer je ne sais où un Mac sous Lion ou SL.
    Dans mon cas, j'ai 2 iMac. Un tout neuf sous ML (donc équivalent à clean install) et un ancien mis à jour sous ML (donc pas clean install) : IMPOSSIBLE dans les deux cas d'installer la 5.6 de Airport Utility.
    Pasifist m'a sorti d'affaire mais si ce n'était pas simple. Il proposait de remplacer l'Utilitaire Airport déjà présent ou de le "mettre à jour". J'ai fini par glisser déposer l'appli du paquet directement dans Applications (pas dans utilitaires) et je l'ai lancée de là : marche nickel !

    J'ai pu reconfigurer ma vielle borne Express et étendre le réseau d'un TC récent.

    PS : soit dit en passant, Apple fait chier quand même parfois. Ils auraient pu tout simplement nous permettre de configurer d'anciennes bornes avec la version 6. Ça doit couter 2 ou 3 lignes de commandes en plus (voir même en moins si ça se trouve) aux dévellopeurs...
     
  17. Nathalex

    Nathalex Accro à MacG Club MacG

    Messages:
    2 374
    J'aime reçus:
    253
    Score des trophées:
    255
    Meilleures réponses:
    0
    Une telle méthode n'est clairement pas à la gloire d'Apple. La solution existe, preuve que la limitation n'est que "politique" et non technique. Mais combien de "débutants" se laisseront prendre ?
     
  18. brunitou

    brunitou Membre confirmé

    Messages:
    315
    J'aime reçus:
    5
    Score des trophées:
    25
    Meilleures réponses:
    0
    Super, je me disais bien aussi que Pacifist pouvait m'aider (oui, honte à Apple d'exclure les anciennes Airport Express des nouvelles versions + honte à eux de limiter "politiquement" la v5.6 à Lion alors que ça tourne parfaitement sur ML.

    Alors, soucis: j'ai la 5.6 et la 6.1 sur mon MBA maintenant. Je n'arrive pas à me connecter à ma borne car quand je la choisis dans les réseaux wifi, l'utilitaire airport 6.1 se lance automatiquement (pour me dire que seule la v5.6 est compatible) et dans 5.6, je ne peux sauver mes réglages puisque je ne suis pas connecté au wifi de l'airport.

    C'est simple tiens Apple :s

    ---------

    update: bon, en fait ma session devait avoir expiré: j'étais de nouveau connecté sur mon routeur. Après avoir quitté l'utilitaire 5.6, je l'ai redémarré et il s'est reconnecté sur l'airport b2xyz22b (qqch dans ce genre).

    Le 5.6 est déjà en net progrès par rapport à la dernière version que j'avais utilisé: il permet de voir l'airport malgré qu'on soit connecté à un autre réseau (avant il fallait impérativement se connecter au réseau wifi de l'airport)
     
    Dernière édition: 26 Janvier 2013
  19. Onmac

    Onmac Membre d'élite Club MacG

    Messages:
    1 017
    J'aime reçus:
    12
    Score des trophées:
    120
    Meilleures réponses:
    0
    Bonjour à tous,

    En effet, j'ai ressortie ma "veille" Airport express (celle qui ressemble à un chargeur) Mon MBP est sous ML avec UAP en 6.2. Et bien, oui:

    Génial ! J'ai réussi à virer 6.2 mais quand je veux installer la veille version il me dit qu'une version > est déjà installée...

    Avez-vous une solution ? Je souhaite étendre mon WIFI dans ma maison

    Merci par avance
     
  20. 217ae1

    217ae1 Accro à MacG Club MacG

    Messages:
    2 016
    J'aime reçus:
    133
    Score des trophées:
    180
    Meilleures réponses:
    0
    Appareil(s) Apple:
    MacBook Pro, iPhone
    Lamar aime ça.
Modérateurs: Nephou

Partager cette page

Chargement...

iOccasion - Achetez un produit Apple d'occasion

Les derniers deals sur Ebay

Les derniers dossiers: